## rust-futures-ringbuf 0.4.0

=== debian/changelog ===
rust-futures-ringbuf (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Package futures_ringbuf 0.4.0 from crates.io using debcargo 2.6.1
  * Bump dev-dependency for asynchronous-codec to 0.7

 -- James McCoy <jamessan@debian.org>  Thu, 23 Nov 2023 10:39:45 -0500

rust-futures-ringbuf (0.4.0-2) unstable; urgency=medium

  * Upload to experimental 

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 06 Nov 2023 21:50:56 +0100

rust-futures-ringbuf (0.4.0-1) experimental; urgency=medium

  * Package futures_ringbuf 0.4.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 24 Oct 2023 09:35:24 -0400
