=== debian/control ===
Source: rust-futures-ringbuf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-0.3+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-ringbuf-0.3+default-dev <!nocheck>,
 librust-rustc-version-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-ringbuf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-ringbuf
X-Cargo-Crate: futures_ringbuf
Rules-Requires-Root: no

Package: librust-futures-ringbuf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-0.3+default-dev,
 librust-log-0.4+default-dev,
 librust-rand-0.8+default-dev,
 librust-rand-chacha-0.3+default-dev,
 librust-ringbuf-0.3+default-dev,
 librust-rustc-version-0.4+default-dev
Provides:
 librust-futures-ringbuf+default-dev (= ${binary:Version}),
 librust-futures-ringbuf+rand-dev (= ${binary:Version}),
 librust-futures-ringbuf+rand-chacha-dev (= ${binary:Version}),
 librust-futures-ringbuf+sketchy-dev (= ${binary:Version}),
 librust-futures-ringbuf-0-dev (= ${binary:Version}),
 librust-futures-ringbuf-0+default-dev (= ${binary:Version}),
 librust-futures-ringbuf-0+rand-dev (= ${binary:Version}),
 librust-futures-ringbuf-0+rand-chacha-dev (= ${binary:Version}),
 librust-futures-ringbuf-0+sketchy-dev (= ${binary:Version}),
 librust-futures-ringbuf-0.4-dev (= ${binary:Version}),
 librust-futures-ringbuf-0.4+default-dev (= ${binary:Version}),
 librust-futures-ringbuf-0.4+rand-dev (= ${binary:Version}),
 librust-futures-ringbuf-0.4+rand-chacha-dev (= ${binary:Version}),
 librust-futures-ringbuf-0.4+sketchy-dev (= ${binary:Version}),
 librust-futures-ringbuf-0.4.0-dev (= ${binary:Version}),
 librust-futures-ringbuf-0.4.0+default-dev (= ${binary:Version}),
 librust-futures-ringbuf-0.4.0+rand-dev (= ${binary:Version}),
 librust-futures-ringbuf-0.4.0+rand-chacha-dev (= ${binary:Version}),
 librust-futures-ringbuf-0.4.0+sketchy-dev (= ${binary:Version})
Description: Mock Type implementing AsyncRead/AsyncWrite for testing and examples - Rust source code
 Source code for Debianized Rust crate "futures_ringbuf"
