=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test futures_ringbuf 0.4.0 --all-targets --all-features
Features: test-name=rust-futures-ringbuf:@
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev, librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-asynchronous-codec-0.7+default-dev, librust-futures-test-0.3+default-dev, librust-pretty-assertions-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-util-0.7+codec-dev, librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures_ringbuf 0.4.0 --all-targets
Features: test-name=librust-futures-ringbuf-dev:default
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev, librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-asynchronous-codec-0.7+default-dev, librust-futures-test-0.3+default-dev, librust-pretty-assertions-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-util-0.7+codec-dev, librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures_ringbuf 0.4.0 --all-targets --no-default-features --features rand
Features: test-name=librust-futures-ringbuf-dev:rand
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev, librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-asynchronous-codec-0.7+default-dev, librust-futures-test-0.3+default-dev, librust-pretty-assertions-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-util-0.7+codec-dev, librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures_ringbuf 0.4.0 --all-targets --no-default-features --features rand_chacha
Features: test-name=librust-futures-ringbuf-dev:rand_chacha
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev, librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-asynchronous-codec-0.7+default-dev, librust-futures-test-0.3+default-dev, librust-pretty-assertions-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-util-0.7+codec-dev, librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures_ringbuf 0.4.0 --all-targets --no-default-features --features sketchy
Features: test-name=librust-futures-ringbuf-dev:sketchy
